% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% TYPESET
% **************************************************************************** %

  % -------------------------------------------------------------------------- %
  % UMLAUTE
  % => e.g for use of "<" in text
  % -------------------------------------------------------------------------- %
    \usepackage[utf8]{inputenc}
  % -------------------------------------------------------------------------- %

  % -------------------------------------------------------------------------- %
  % MODERN CHARACTER SETS OVER 256
  % -------------------------------------------------------------------------- %
    \usepackage[T1]{fontenc}
  % -------------------------------------------------------------------------- %

  % -------------------------------------------------------------------------- %
  % WORD STYLING
  % => add commands to chktex WipeArg in chktexrc file!
  % -------------------------------------------------------------------------- %
    \newcommand{\file}[1]{\texttt{\emph{#1}}}
    \newcommand{\code}[1]{\texttt{#1}}
    \newcommand{\program}[1]{\texttt{#1}}
  % -------------------------------------------------------------------------- %

% **************************************************************************** %